html, body{
	background: yellow;
}

.parent { 
	display: flex; 
	width: 70%;
	background-color: DodgerBlue;
	flex-wrap: wrap;
}


.child { 
	background-color: red; 
	width: 20%;
    height: 100px; 
    margin: 10px;
    padding:20px;
    flex:auto;
}

